extends layout

block content
    .w3-container
        h1=music.tit
        .w3-container
            ul.w3-ul
                li
                    b Músico:
                    span=` ${music.musico}`
                li
                    b Local:
                    span=` ${music.local}`
                li
                    b Provícia:
                    span=` ${music.prov}`
                li
                    b Ficheiro:
                    a(href='/arq/' + music.file.name).w3-button.w3-light-blue=music.file.t
                li
                    b Duração:
                    span=` ${music.duracao}`
                li
                    b Apagar:
                    a(href='/arq/' + music.id + '/delete').w3-button.w3-red X